# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  position: MyString
  m_odr_product: one
  sap: MyString

two:
  name: MyString
  position: MyString
  m_odr_product: two
  sap: MyString
